package com.cim.idm.wmspackage.materialshiprequest.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialShipRequestKey implements KeyInfo {
	private String siteName;
	private String shipRequestName;
	
	public MaterialShipRequestKey(){
		
	}
	
	public MaterialShipRequestKey(String siteName,String shipRequestName){
		this.siteName=siteName;
		this.shipRequestName=shipRequestName;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}

	public String getShipRequestName() {
		return shipRequestName;
	}

	public void setShipRequestName(String shipRequestName) {
		this.shipRequestName = shipRequestName;
	}
	
}
